SAP Knowledge Base Article - Preview

2819660 - Warning "The version of HANA (2.00.xxx.xxxxx) is not supported by this client (see SAP Note 2450205) " is displayed in the Analysis for OLAP when connecting Hana 2.0

Symptom

  •  Warning "The version of HANA (2.00.xxx.xxxxx) is not supported by this client (see SAP Note 2450205) " is displayed in the Analysis for OLAP when connecting Hana 2.0



Environment

  • SAP BusinessObjects Business Intelligence Platform (BI) 4.2 Support Package 05 (SP05)
  • SAP BusinessObjects Business Intelligence Platform (BI) 4.2 Support Package 07 (SP07)
  • Analysis for OLAP

Product

SAP BusinessObjects Business Intelligence platform 4.2

Keywords

AOLAP, Analysis for OLAP, warning, hana, 2, 2.0, JDBC, OLAP , KBA , BI-RA-AWB , Analysis, edition for OLAP (Web) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.